package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc36SpringTechnicznieApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pc36SpringTechnicznieApplication.class, args);
    }

}
